Retrieves all the email notification
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
email_notification| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| db_table_id |
db_table_id |
globally unique identifier | |
| id_in_table |
id_in_table |
globally unique identifier | |
| date_sent |
utc date time email sent. |
date | |
| type |
type, like CONTRACT_RENEW , IMPORT_DONE , JOB_APPROVAL , JOB_PLANNING , ORDER , PURCHASE_ORDER , TASK |
string | |
| subject |
subject of email |
string | |
| message |
email message in html format |
string |
Response Formats
application/json, text/json
Sample:
{
"id": "5b5d48f9-7e31-43e9-b625-dee27ac4a5cf",
"db_table_id": "651eb671-ca57-40d6-89a7-8347a3a17669",
"id_in_table": "22ab3326-d316-432e-ad02-b8e42a41eef0",
"date_sent": "2026-06-30T20:18:09.1402667+00:00",
"type": "sample string 5",
"subject": "sample string 6",
"message": "sample string 7"
}